Bug 1887107 - alpine-2.24 is available
Summary: alpine-2.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alpine
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joshua Daniel Franklin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-10 21:44 UTC by Upstream Release Monitoring
Modified: 2020-10-27 01:36 UTC (History)
5 users (show)

Fixed In Version: alpine-2.24-1.fc32 alpine-2.24-1.fc31 alpine-2.24-1.fc33 alpine-2.24-1.el8 alpine-2.24-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 16:57:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-10 21:44:53 UTC
Latest upstream release: 2.24
Current version/release in rawhide: 2.23-4.fc33
URL: http://alpine.x10host.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/36/

Comment 1 Upstream Release Monitoring 2020-10-10 21:44:56 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- README.fedora

Comment 2 Fedora Update System 2020-10-11 16:01:06 UTC
FEDORA-EPEL-2020-c865a63f9e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c865a63f9e

Comment 3 Fedora Update System 2020-10-11 16:02:48 UTC
FEDORA-2020-7bc831a82a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bc831a82a

Comment 4 Fedora Update System 2020-10-11 16:03:17 UTC
FEDORA-EPEL-2020-259a61e404 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-259a61e404

Comment 5 Fedora Update System 2020-10-11 16:03:45 UTC
FEDORA-2020-5d93177ccb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d93177ccb

Comment 6 Fedora Update System 2020-10-11 16:04:42 UTC
FEDORA-2020-d6338de5cf has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6338de5cf

Comment 7 Fedora Update System 2020-10-11 22:32:04 UTC
FEDORA-2020-d6338de5cf has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d6338de5cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6338de5cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-12 00:02:14 UTC
FEDORA-2020-5d93177ccb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5d93177ccb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d93177ccb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-12 00:39:26 UTC
FEDORA-EPEL-2020-259a61e404 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-259a61e404

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-12 00:48:48 UTC
FEDORA-EPEL-2020-c865a63f9e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c865a63f9e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-12 01:04:00 UTC
FEDORA-2020-7bc831a82a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7bc831a82a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bc831a82a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-19 16:57:40 UTC
FEDORA-2020-5d93177ccb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-19 17:03:49 UTC
FEDORA-2020-7bc831a82a has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-23 22:11:40 UTC
FEDORA-2020-d6338de5cf has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-27 01:33:44 UTC
FEDORA-EPEL-2020-259a61e404 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-27 01:36:10 UTC
FEDORA-EPEL-2020-c865a63f9e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.